# Generated by Django 3.0 on 2020-07-14 19:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cmcore', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='subscription',
            name='storage_allowed',
            field=models.PositiveIntegerField(default=0, help_text='Storage limit allowed for storing recordings'),
        ),
    ]
